*{
  margin: 0;
  padding: 0;
}
.fl{
  float: left;
}
.fr{
  float: right;
}
.cl::after{
  content: '';
  display: block;
  height: 0;
  overflow: hidden;
  clear: both;
}
.center{
  text-align: center;
}
.index-body{
  background-color: #000000;
}
.index-body,.index-body a{
  color: #fff;
}
.header{
  width: 95%;
  margin-left: auto;
  margin-right: auto;
  height: 53px;
  padding: 16px 0;
}
.header,.header a{
  color: #fff;
}
.menu{
  position: relative;
  top: 5px;
  margin-left: 40px;
  margin-right: 20px;
}
.menu li{
  float: left;
  height: 38px;
  line-height: 38px;
  padding: 0 2em;
}
.menu li.active{
  border: 1px solid #5f6266;
}
.menu-r{
  position: relative;
  top: 15px;
}
.menu-r span{
  padding: 0 3px;
}
.banner{
  margin-bottom: 20px;
}
.wrap{
  width: 80%;
  margin-left: auto;
  margin-right: auto;
}
.hd{
  background: url(../images/hd-bg.png) no-repeat center bottom;
  background-size: 100% 100%;
}
.i-title-header{
  padding-left: 10px;
  padding-right: 10px;
}
.i-title-header .fl a{
  font-size: 1.5em;
}
.i-title-header .fr{
  position: relative;
  top: .42em;
}
.hd-con{
  margin-top: 20px;
  margin-left: 1%;
  padding-bottom: 50px;
}
.hd-con li{
  float: left;
  width: 31.333%;
  margin-right: 2%;
  padding: 10px 5px 30px;
  box-sizing: border-box;
  background-color: #1c1c1c;
}

.hd1-con{
  margin-top: 20px;
  margin-left: 1%;
  padding-bottom: 50px;
}
.hd1-con li{
  float: left;
  width: 31.333%;
  margin-right: 2%;
  padding: 10px 5px 30px;
  box-sizing: border-box;
  background-color: #1c1c1c;
}

.activity-con li{
  width: 48%;
  background-color: transparent;
  padding: 0 5px 0;
  position: relative;
}
.hd-con li:last-child{
  margin-right: 0;
}
.hd-con li .pic{
  height: 200px;
  overflow: hidden;
  text-align: center;
}

.hd1-con li:last-child{
  margin-right: 0;
}
.hd1-con li .pic{
  max-height: 200px;
}

.activity-con li .pic{
  max-height: inherit;
}
.activity-con-c{
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  background-color: rgba(00, 00, 00, .5);
  padding: 8px 15px 20px;
  box-sizing: border-box;
}
.hd-con li .pic img{
  max-width: 100%;
}
.hd-con a{
  color: #1689f0;
}.setcolor{
  color: #1689f0 !important;
}
.hd-con li h2{
  margin-top: 10px;
}
.hd-con li p{
  padding: 8px 15px 8px 0;
}
.hd-con-c{
  padding: 0 20px;
}

.hd1-con li .pic img{
  max-width: 100%;
}
.hd1-con a{
  color: #1689f0;
}
.hd1-con li h2{
  margin-top: 10px;
}
.hd1-con li p{
  padding: 8px 15px 8px 0;
}
.hd1-con-c{
  padding: 0 20px;
}


.dt-con{
  margin: 20px 0;
}
.dt-con li{
  float: left;
  width: 25%;
  margin-bottom: 20px;
}
.dt-con li .pic{
  height: 120px;
  overflow:hidden;
}
.dt-con li .pic img{
  max-width: 100%;
}
.dt-con li .dt-cond{
  margin-left: 10px;
  margin-right: 10px;
}
.dt-con li .dt-cond{
  background-color: #1c1c1c;
  padding: 0 0 20px;
}
.dt-con li .dt-con-c{
  padding: 0 20px;
  margin-top: 20px;
}
.dt-con li .dt-con-c p{
  margin-bottom: 1.5em;
  height: 4.5em;
  overflow: hidden;
}
.dt-con li .dt-con-c .time{
  color: #777777;
}
.yy-con{
  margin-top: 20px;
  background-color: #030303;
}
.yy-con li{
  text-align: center;
  float: left;
  width: 25%;
  margin-bottom: 50px;
}
.yy-con li .pic{
  width: 8em;
  height: 8em;
  padding: 2em;
  border: 1px solid #707275;
  border-radius: 3em;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 20px;
}
.col4 li{
  width: 19.%;
  box-sizing: border-box;
  padding: 1 15px;
}
.yy-con li .pic img{
  max-width: 100%;
}
.yy-conc h3{
  margin-bottom: 1.2em;
}
.footer-1{
  background-color: #0c0c0c;
  padding: 20px;
  width: 80%;
  margin-left: auto;
  margin-right: auto;
}
.footer-1 .fl img{
  position: relative;
  top: -1px;
  margin-right: 10px;
}
.footer-2{
  margin-bottom: 35px;
}
.footer-2 h2{
  margin-top: 20px;
  margin-bottom: 20px;
  font-size: 16px;
  font-weight: normal;
}
.footer-2 span,.footer-2 span a{
  color: #676767;
}
.footer-2 span{
  margin-right: 1em;
  padding-right: 1em;
  border-right:1px solid #676767
}
.footer-2 span:last-child{
  border-right:0
}
.new-con .swiper-button-prev, .new-con .swiper-button-next{
  background-image: none;
}
.banner{
  margin-top: 20px;
}
.banner img{
  width: 100%;
}
.swiper-pagination-bullet-active {
  opacity: 1;
  background: #fff !important;
}

.wrap-content-fl{
  width: 75%;
}
.wrap-content-fl .dt-con li {
  float: left;
  width: 33.333%;
  margin-bottom: 20px;
}
.wrap-content-fr{
  width: 25%;
  box-sizing: border-box;
  padding-left: 25px;
}
.r-box{
  border: 1px solid #363636;
}
.r-title h3{
  background-color: #1f1f1f;
  padding: 6px 15px;
}
.r-title h3 .fr.more{
  position: relative;
  top: 5px;
}
.r-box dl{
  padding: 10px 15px;
}
.r-box dl dt{
  margin-bottom: 5px;
}
.r-box dl dd{
  float: left;
  width: 50%;
  line-height: 1.5;
}
.r-box ul{
  padding: 10px 15px;
}
.r-box ul li{
  line-height: 1.25;
  padding: 10px 0;
  font-size: .88em;
  height: 1em;
  overflow: hidden;
}
.tagbg{
  display: inline-block;
  width: 1.5em;
  height: 1.5em;
  line-height: 1.5em;
  text-align: center;
  font-size: .8em;
  margin-right: .8em;
  position: relative;
  top: -.15em;
  border-radius: .2em;
  background-color: #3b3b3b;
}
.mb20,.libt20 li{
  margin-bottom: 20px;
}
.mt20{
  margin-top: 20px;
}
.mt10{
  margin-top: 10px;
}
.mt30{
  margin-top: 30px;
}
.wrap-banner{
  /* min-height: 200px;
  padding: 10px 80px;
  box-sizing: border-box; */
}
.wrap-banner h2{
  margin-top: 50px;
  margin-bottom: 15px;
  font-weight: bold;
}
.new-banner{
  background: url(../images/new-banner-bg.png) no-repeat center center;
  background-size: 100%;
}
.product-banner{
  background: url(../images/product-banner-bg.png) no-repeat center center;
  background-size: 100%;
}
.member-banner{
  background: url(../images/member-banner-bg.png) no-repeat center center;
  background-size: 100%;
}
.activity-banner{
  background: url(../images/activity-banner-bg.png) no-repeat center center;
  background-size: 100%;
}
.about-banner{
  background: url(../images/about-banner-bg.png) no-repeat center center;
  background-size: 100%;
}
.sq-banner{
  background: url(../images/sq-banner-bg.png) no-repeat center center;
  background-size: 100%;
}
.search{
  border-bottom: 1px solid #323232;
}
.search .search-input{
  max-width: 500px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 20px;
  margin-bottom: 20px;
  position: relative;
}
.search .search-input .layui-input{
  background-color: transparent;
  border-color: #323232;
  border-radius: 10px;
  box-sizing: border-box;
  padding-right: 50px;
  color: #fff;
}
.search .search-input .layui-input:hover,.search .search-input .layui-input:focus {
  border-color: #323232 !important;
}
.btn-search{
  position: absolute;
  height: 1.5em;
  right: 10px;
  top: 7px;
  cursor: pointer;
}
.article{
  line-height: 2;
  margin-top: 30px;
  margin-bottom: 30px;
  margin-left: 10px;
}
.article p{
  margin-bottom: 20px;
}
.requi{
  color: red;
}
.wrapsq{
  border: 1px solid #323232;
  margin: 30px auto;
  padding: 15px 25px;
}
.wrapsq-box .layui-input,.wrapsq-box .layui-textarea{
  background-color: transparent;
  border-color: #323232;
  border-radius: 10px;
  box-sizing: border-box;
  padding-right: 8px;
  color: #fff;
}
.wrapsq-box h3{
  margin-top: 20px;margin-left: 75px;
}
.wrapsq-box .layui-form-item{
  width: 48%;
  box-sizing: border-box;
  padding: 10px 50px 0 80px;
  display: inline-block;
}
.wrapsq-box1 .layui-form-item{
  width: 31.5%;
}
.wrapsq-box  .layui-form-item-all{
  width: 96%;
}
.wrapsq-box .layui-form-item label{
  display: block;
  margin-bottom: 8px;
}

.wrapsq-box .layui-input:hover,.wrapsq-box .layui-input:focus ,
.wrapsq-box .layui-textarea:hover, .wrapsq-box .layui-textarea:focus{
  border-color: #323232 !important;
}
.page-text{
  display: flex;
  align-items: center;
  width: 100%;
  padding: 10px 0;
  box-sizing: border-box;
  position: absolute;
  z-index: 999;
  left: 0;

}
.page-text div.item{
  padding-left: 1em;
  flex: 1;
  text-align: left !important;
}
.page-text .swiper-pagination-bullet,.page-text .swiper-pagination-bullet-active{
  width: 100%;
  border-radius: 0 ;
  height: 2em !important;
  padding-top: 8px;
  background-color: transparent !important;
}
.page-text .swiper-pagination-bullet{
  border-top: 5px solid #535353;
}
.page-text .swiper-pagination-bullet-active{
  border-top: 5px solid #fff;
}
.banner .swiper-pagination-progressbar {
  background-color: #535353 !important;
  height: 2px !important;
}
.banner .swiper-pagination-progressbar .swiper-pagination-progressbar-fill{
  background: #fff !important;
}
#back{
  position: fixed;
  right: 0;
  top: 30vh;
  z-index: 999;
}
#back .jt{
  padding: 35px 10px;
  background-color: #0c0c0c;
  border: 1px solid #363740;
  border-right: 0;
  position: relative;
  right: -2px;
  border-radius: 2px 0 0 2px;
  cursor: pointer;
}
.jt-menu {
  width: 150px;
  background-color: #0c0c0c;
  border: 1px solid #363740;
}
.jt-menu li{
  padding: 15px 0 15px 20px;
  margin-top: 1px;
  margin-bottom: 1px;
}
.jt-menu li:nth-child(2n){
  background-color: #1b1b1b;
}
.swiper-scrollbar-drag{
  background-color: red !important;
}
 /* 3.31 */
  .yy-con li img{
    /*height: 2.15em;*/
  }
 .hd-con-c h2{
  font-size: 1.1em;
 }
 .footer-1 .fl a{
  font-size: .95em;
  padding-left: 2em;
 }
 /* 转204行 */
 /* .footer-1{
  box-sizing: border-box;
  width: 100%;
  padding-left: 10%;
  padding-right: 10%;
 } */
@media screen and (max-width: 600px) {
  .header,.wrap{
    width: 100%;
    box-sizing: border-box;
    padding-left: 15px;
    padding-right: 15px;
  }
  .menu{
    display: none;
  }
  .yy-con li,.hd-con li,.dt-con li{
    width: 100%;
  }
  
.wrap-content-fl{
  width: 100%;
}
.search{
  margin-left: 10px;
  margin-right: 10px;
}
.wrap-banner {
  min-height: 160px;
  padding: 10px 10px;
  box-sizing: border-box;
}
.wrap-banner h2 {
  margin-top: 30px;
  margin-bottom: 5px;
  font-weight: bold;
}
.wrap-content-fl{
  width: 100%;
}
.wrap-content-fr{
  width: 100%;
  padding-left: 0;
}

.wrapsq-box h3{
  margin-top: 20px;margin-left: 0;
}
.wrapsq-box .layui-form-item{
  width: 100%;
  box-sizing: border-box;
  padding: 10px 0 0 0;
  display: inline-block;
}
.wrapsq-box1 .layui-form-item,.wrapsq-box .layui-form-item-all{
  width: 100%;
}
.wrapsq-box  .layui-form-item-all{
  width: 100%;
}

   .footer-1{
    padding-left:10px;
    padding-right: 10px;
  }
}